{
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2017-06-17 10:37:32 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2017-06-16 19:22:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2017-06-16 19:19:14 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_orchid": {
    "criteria": {
      "has_red_flower": "2017-06-16 19:24:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wooden_slab": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapdoor": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2017-06-16 19:22:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2017-06-16 19:15:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2017-06-16 19:22:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_red_flower": "2017-06-17 10:49:30 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/torch": {
    "criteria": {
      "has_stone_pickaxe": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_pressure_plate": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_flint": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_at_least_9_coal": "2017-06-17 11:04:07 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sign": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/clay": {
    "criteria": {
      "has_clay_ball": "2017-06-17 10:56:23 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2017-06-16 19:11:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_flint": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_button": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2017-06-16 19:19:14 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2017-06-16 19:22:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_banner": {
    "criteria": {
      "has_gray_wool": "2017-06-16 19:15:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_log": "2017-06-16 19:14:54 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2017-06-17 10:53:03 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_planks": {
    "criteria": {
      "has_log2": "2017-06-16 19:11:06 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fence": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "cooked_mutton": "2017-06-16 19:21:25 +0400",
      "cooked_beef": "2017-06-19 16:47:27 +0400",
      "apple": "2017-06-16 19:28:34 +0400",
      "mutton": "2017-06-16 19:17:34 +0400",
      "rotten_flesh": "2017-06-17 10:45:19 +0400"
    },
    "done": false
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2017-06-16 19:22:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2017-06-19 16:50:49 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2017-06-16 19:19:14 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet": {
    "criteria": {
      "has_gray_wool": "2017-06-16 19:15:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2017-06-17 10:37:32 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_wooden_slab": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed": {
    "criteria": {
      "has_gray_wool": "2017-06-16 19:15:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_log": "2017-06-16 19:25:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_bone": {
    "criteria": {
      "has_bone": "2017-06-17 10:51:03 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/fence_gate": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_fence_gate": {
    "criteria": {
      "has_planks": "2017-06-17 21:56:33 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_the_recipe": "2017-06-17 11:04:07 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2017-06-17 10:37:32 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/string_to_wool": {
    "criteria": {
      "has_string": "2017-06-17 10:37:32 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "spider": "2017-06-17 10:37:32 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2017-06-16 19:19:14 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_stone": "2017-06-19 16:54:52 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2017-06-16 19:19:14 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "swampland": "2017-06-16 19:13:22 +0400",
      "birch_forest": "2017-06-17 10:47:13 +0400",
      "plains": "2017-06-16 19:08:28 +0400",
      "roofed_forest": "2017-06-16 19:09:37 +0400",
      "river": "2017-06-16 19:13:19 +0400"
    },
    "done": false
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2017-06-16 19:24:04 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_wooden_slab": {
    "criteria": {
      "has_planks": "2017-06-17 21:56:33 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2017-06-19 16:28:37 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2017-06-16 19:22:40 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2017-06-16 19:17:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2017-06-16 19:11:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2017-06-16 19:19:14 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2017-06-16 19:19:14 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2017-06-16 19:11:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2017-06-16 19:19:14 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_by_something": "2017-06-16 19:09:39 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/plant_seed": {
    "criteria": {
      "wheat": "2017-06-19 16:32:41 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2017-06-16 19:11:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2017-06-16 19:11:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_brown_mushroom": "2017-06-16 19:15:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_stairs": {
    "criteria": {
      "has_planks": "2017-06-17 21:56:33 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2017-06-16 19:19:14 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2017-06-16 19:11:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "zombie": "2017-06-19 16:24:14 +0400",
      "spider": "2017-06-17 10:37:32 +0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_stone": "2017-06-19 16:54:51 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_cobblestone": "2017-06-16 19:19:14 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_door": {
    "criteria": {
      "has_planks": "2017-06-17 21:56:33 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_stone": "2017-06-19 16:50:49 +0400"
    },
    "done": true
  },
  "minecraft:story/upgrade_tools": {
    "criteria": {
      "stone_pickaxe": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2017-06-16 19:16:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_red_flower": "2017-06-17 10:48:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_yellow_dye": "2017-06-19 16:56:51 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2017-06-16 19:19:14 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_door": {
    "criteria": {
      "has_planks": "2017-06-16 19:18:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_fence": {
    "criteria": {
      "has_planks": "2017-06-17 21:56:33 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-06-17 10:47:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2017-06-19 16:33:08 +0400"
    },
    "done": true
  }
}